> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fastino.ai/llms.txt
> Use this file to discover all available pages before exploring further.

> ## Agent Instructions
> Use https://docs.fastino.ai/openapi.json as the source of truth for customer-facing Fastino API routes. Only call operations present in that specification. Do not infer or call undocumented routes. Direct Fastino API integrations use https://api.fastino.ai, /v1 routes, and FASTINO_API_KEY.

# 删除训练任务

> 删除 Fastino 训练任务及其关联的检查点。

`DELETE /v1/training-jobs/{job_id}`

删除任务及其存储的工件。如果任务处于活动状态，服务还会将其停止。

<Warning>
  删除操作不可撤销。请先将您需要保留的内容下载到您控制的存储中。删除会移除检查点和已存储的工件，并释放正在运行的托管部署。
</Warning>

## 请求

<ParamField header="X-API-Key" type="string" required>
  您的 Fastino API 密钥。
</ParamField>

<ParamField path="job_id" type="string" required>
  训练任务 UUID。
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE https://api.fastino.ai/v1/training-jobs/YOUR_TRAINING_JOB_ID \
    -H "X-API-Key: $FASTINO_API_KEY"
  ```
</RequestExample>

## 响应

<ResponseExample>
  ```json Response theme={null}
  {
    "success": true,
    "message": "Training job deleted"
  }
  ```
</ResponseExample>

未知或无法访问的任务返回 `404`。
